@charset "utf-8";

/*===============================================
 *	下層タイトル
===============================================*/
#sub_mainvisual-wrap {background: url("../img/company/bg-visual.jpg") center no-repeat;margin-bottom: 1em;background-size: cover;}
.second-visualcontents{max-width: 1200px;margin: 0 auto;width: 100%;}
#second-visualcontents::before {content: "";background: url("../img/company/bg-second_title.png");display: block;background-size: 198px;height: 74px;width: 198px;position: absolute;top: 15%;left: 0;z-index: 0;}
@media only screen and (max-width: 1024px) {
#second-visualcontents h1 {padding-left: 3%;}
}
@media only screen and (max-width: 768px) {
#second-visualcontents::before {background-size: 160px;height: 58px;width: 160px;}
}
@media only screen and (max-width: 568px) {
#second-visualcontents::before {background-size: 100px;height: 35px;width: 100px;top: 10%;}
}
/*===============================================
 *	Table
===============================================*/
table.company-tbl{margin-bottom: 1%;}
table.company-tbl th{background: #816943;border-right: #ccc 1px solid;color: #fff;font-size: 16px;font-weight: bold;text-align: center;}
table.company-tbl td:first-child{background: #a9894b;color: #fff;height: 60px;font-size: 18px;font-weight: bold;text-align: center;width: 25%;}
table.company-tbl td{font-size: 16px;line-height: 1.1;}
table.company-tbl td span{font-size: 13px;}
@media only screen and (max-width: 1024px){
table.company-tbl th{font-size: 14px;width: 26%;}
table.company-tbl td:first-child{font-size: 16px;}
}
@media only screen and (max-width: 768px){
table.company-tbl td:first-child{font-size: 15px;}
}
@media only screen and (max-width: 568px){
table.company-tbl td {font-size: 16px;font-weight: 800;}
table.company-tbl td span{font-weight: normal;}
}
@media only screen and (max-width: 320px){
table.company-tbl td:first-child{font-size: 13px;}
}



